/*
 Theme Name:   PeaceWorks
 Theme URI:    http://peaceworks.ca
 Description:  Divi Child Theme
 Author:       PeaceWorks
 Author URI:   http://peaceworks.ca
 Template:     Divi
 Version:      1.0.1
 Text Domain:  divi-child
*/


/* Main Header Styles */

#main-header {
	background:#fff;
	border-bottom:2px solid #036d3b;
}
#main-header .logo_container {
	max-height:160px !important;
}
#main-header #logo {
	padding-top:0px;
}
#logo {
	max-width:100% !important;
}
#et-info {
	float:right;
}
#et-info-phone:before, #et-info-email:before {
	display:none;
}

/* Main Navigation Styles */

#et-top-navigation {
	float:left;
	width:100%;
	margin-top:0px;
	padding:0 30px !important;
	background:#036d3b;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
#et-top-navigation nav > ul > li > a {
	padding:20px 20px 20px 0 !important;
}
#et-top-navigation nav > ul > li > a:after {
	padding-top:20px;
}


/* Home Page Events Styles */

#sticky-posts-2 .widgettitle {
	padding-bottom:20px;
}
#sticky-posts-2 .entry-image {
	float:left;
	padding-right:20px;
}
#sticky-posts-2 .entry-title {
	padding-top:20px;
}
#sticky-posts-2 article {
	min-height:170px;
}


/* Content Area Styles */

#content-area .entry-content a {
	text-decoration:underline;
}


/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
	#main-header .container {
		background:none;
	}
	.logo_container {
		padding:0px !important;
		margin:0px !important;
	}
	#logo {
		max-width:100% !important;
	}
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
		padding:10px 0 10px 0 !important;
	}
}

@media only screen and ( min-width: 981px ) {
	#main-header .logo_container {
		max-height:140px !important;
	}
}

/* custom styles */
#sticky-posts-2 article{
    min-height: auto;
}

.upw-posts article{
	margin-bottom: auto !important;
    padding-bottom: inherit !important;
}